/** news **/
.news_table table{
	margin-bottom: 20px;
}

table {
	border-collapse: collapse !important;
	border: 1px solid #666666;
	color: #000000;
	width: 100%;
}
td {
	line-height: 120%;
	border: 1px solid #999;
	background: #FFFFFF;
	padding: 8px;
}
th {
	background:#2A2A2A!important;
	color:#FFFFFF;
	line-height: 150%;
	padding: 8px;
	text-align: left;
	border: 1px solid #999;
}
.white { color: #FFF !important;}
.black { color: #000 !important;}
.tdbg {
	background: #e7e7e7;
}
.live_table table {}
.live_table table tr.zeb td {
	background: #f5f5f5;
}
.live_table table th {}
.live_table table td {
	padding: 10px;
}

ul.defaultlist  {
  line-height: 1.5;
  padding-left: 20px;
}
ol.defaultlist  {
  line-height: 1.5;
  counter-reset: li;
}
ul.defaultlist>li,ol.defaultlist>li {
  margin-bottom: 0.7em;
}
ul.defaultlist.bborder>li, ol.defaultlist.bborder>li {
  border-bottom: dotted 1px #666666;
  margin-bottom: 10px;
  padding-bottom: 4px;
}


ul.defaultlist>li {
  list-style-type: disc;
  line-height: 1.3;
}
ol.defaultlist>li {
  list-style:none;
  position: relative; 
  padding-left: 20px;
  line-height: 1.3;
}
ol.defaultlist>li:before {
  position: absolute;
	top: 0;
	left: 0;
  /*font-weight: bold*/;
  counter-increment: li;
	/*自動連番を付ける関数*/
	content: counter(li)'.';
}

ol.defaultlist.listzeronum>li {
  list-style:none;
  position: relative; 
  padding-left: 25px;
}
ol.defaultlist.listzeronum>li:before {
  position: absolute;
	top: 0;
	left: 0;
  /*font-weight: bold;*/
  counter-increment: li;
	/*自動連番を付ける関数*/
	content: counter(li, decimal-leading-zero)'.';
}



ol.asta>li, ol.marumaru>li {
  list-style:none;
  position: relative; 
  padding-left: 20px;
  line-height: 1.5;
}
ol.asta>li:before {
  position: absolute;
	top: 0;
	left: 0;
  /*font-weight: bold;*/
	content: '※';
}
ol.marumaru>li:before {
  position: absolute;
	top: 0;
	left: 0;
  /*font-weight: bold;*/
	content: '◎';
}
ol.asta.limb>li, ol.marumaru.limb>li {
  margin-bottom: 5px;
}

ul.defaultlist>li:last-child,ol.defaultlist>li:last-child {
  margin-bottom: 0;
}


.tbl-s td { font-size: 11px;padding: 4px 8px;}
.tbl-s th { font-size: 11px;padding: 4px 8px;}
.kado {
	border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	padding: 8px;
	background: #FFFFFF;
	margin: auto;
	box-sizing: border-box;
	text-align: center
}
.txtborder {
    /* border: #7E7E7E solid 1px; */
    display: inline-block;
    padding: 3px 6px;
    box-sizing: border-box;
    background: #E4E4E4;
    color: #1E1E1E;
	margin-bottom: 8px;
}
.txtborder2 {
    /* border: #7E7E7E solid 1px; */
    display: inline-block;
    padding: 8px 8px;
    box-sizing: border-box;
    background: #DFDFDF;
    color: #1E1E1E;
}
.flex {
  display: flex;
}
.flex > div {
  box-sizing: border-box;
}
.wrap {
  flex-wrap: wrap;
}
.txt_bold { font-weight:bold; font-size: 15px;}


.wide { max-width: 1366px;}
.mt0 { margin-top: 0px!important;}
.mb0 { margin-bottom: 0px!important;}
.mgnauto { margin: auto}
.smaller { font-size: smaller!important;}
.larger { font-size: larger}
.tac {text-align: center}
.tal {text-align: left}
.tar {text-align: right}
.f11 { font-size: 11px;}
.f12 { font-size: 12px;}
.f13 { font-size: 13px;}
.f14 { font-size: 14px;}
.f15 { font-size: 15px;}
.f16 { font-size: 16px;}
.f17 { font-size: 17px;}
.f18 { font-size: 18px;}
.f19 { font-size: 19px;}
.f20 { font-size: 20px;}
@media (min-width: 992px) {
  .pcsmaller { font-size: smaller;}
  .pclarger { font-size: larger;}
}
@media (min-width: 640px) and (max-width: 992px) {
  .tabsmaller { font-size: smaller;}
  .tablarger { font-size: larger;}
}
@media (max-width: 640px) {
  .spsmaller { font-size: smaller;}
  .splarger { font-size: larger;}
	.sptac {text-align: center !important;}
	.sptal {text-align: left !important;}
	.sptar {text-align: right !important;}
	.f11 { font-size: 10px;}
	.f12 { font-size: 11px;}
	.f13 { font-size: 12px;}
	.f14 { font-size: 13px;}
	.f15 { font-size: 14px;}
	.f16 { font-size: 15px;}
	.f17 { font-size: 16px;}
	.f18 { font-size: 17px;}
	.f19 { font-size: 18px;}
	.f20 { font-size: 19px;}
}

.textBtn{
	color: #EDD600;
    text-decoration: none;
    background: #272727;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}
.textBtn a{
	display: block;
	padding: 8px;
}
.zebra tbody tr:nth-child(even) td {
    background: #f5f5f5;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
}
.newsUpdate {
	background: #F80004;
	padding: 0px 8px;
	display: inline-block;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	margin-bottom: 5px;
}
.newsUpdate.white {
	background: #FFFFFF;
	padding: 0px 8px;
	display: inline-block;
  color: #000!important;
  border: solid 1px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	margin-bottom: 5px;
}
h3.newsHeadcenter{
	font-size: 1.4rem !important;
	text-align: center;
	border-bottom: double;
	font-weight: bold !important;
	letter-spacing: 0.08rem;
	padding-bottom: 8px;
	margin-bottom: 8px;
}
h3.newsHeadcenter2{
	font-size: 1.4rem !important;
	text-align: center;
	background: #FFFFFF;
	border: solid 1px #000000;
	font-weight: bold !important;
	letter-spacing: 0.08rem;
	padding: 8px;
	margin-bottom: 8px;
	color: #000000;
}
ul.listNormal {
    margin-left:1em;
	margin-bottom: 20px;
}
ul.listNormal li {
    text-indent:-1.0em;
	margin-bottom: 4px;
	line-height: 150%;
}

ul.defaultList {
	margin: 1em 0;
	padding-left: 40px;
}
ul.defaultList li {
	list-style-type: disc;
}
ul.defaultList.bborder li {
	border-bottom: dotted 1px #666666;
}

.listmb li {
  line-height:130%;
  margin-bottom: 5px !important;;
}
.listmb-l li {
  line-height:170% !important;
  margin-bottom: 10px !important;
}
.kadomarubox {
	border-radius: 10px 10px 10px 10px;
    box-sizing: border-box;
 	padding: 15px 15px;
 	box-sizing:border-box;
 	/*margin-bottom:28px;*/
}
.subtitle {
  border-bottom: solid 2px;
  padding-bottom: 10px;
  margin-bottom: 25px;
  color: #cc0000;
  letter-spacing: 1px;
  font-size: 18px;
  line-height: 1.25;
}
@media (max-width: 640px) {
  .subtitle {
    font-size: 14px;;
  }
}
.subtitle_border {
	display: inline-block;
	border:solid 1px;
	padding: 8px 24px;
}
.bg_w{
    background-color: rgba(255,255,255,1.0) !important;
}
.bg_w_alp{
    background-color: rgba(255,255,255,.8) !important;
}
.bg_b{
    background-color: rgba(0,0,0,1.0) !important;
}
.bg_b_alp, .bg_b_alp7{
  background-color: rgba(0,0,0,0.7) !important;
}

.bg_b_alp5{
  background-color: rgba(0,0,0,0.5) !important;
}
.bg_b_alp3{
  background-color: rgba(0,0,0,0.3) !important;
}
.bg_g{
    background-color: rgba(27,27,27,1.0) !important;
}
.clr_b {
	color: #000000;
}
.clr_w {
	color: #FFFFFF;
}

.tabmain {
  background: rgba(255, 255, 255, 0.2);
  border-left: solid 5px #efefef;
  padding: 10px 10px 10px 15px;
  line-height: 1;
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 10px;
}
.tabmain.bk {
  background: rgba(0, 0, 0, 0.4);
  border-left: solid 5px #efefef;
  padding: 12px 10px 12px 15px;
  line-height: 1;
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 10px;
}
.atten {
	border: solid 1px rgba(255,255,255, .1);
	background: rgba(47,47,47, .5);
	border-radius: 5px;
}
.matching {
	border: solid 1px rgba(255,255,255, .1);
	background: rgba(255,255,255, .3);
	border-radius: 5px;
}

@media (max-width: 640px) {
  .tabmain {
    line-height: 1.3;
    font-size: 0.8rem;
  }
  .atten {
    border: solid 1px rgba(255,255,255, .1);
    background: rgba(47,47,47, .5);
    border-radius: 5px;
  }
  .matching {
    border: solid 1px rgba(255,255,255, .1);
    background: rgba(255,255,255, .3);
    border-radius: 5px;
  }
}
@media (max-width: 640px) {
	
	table {
		font-size: 12px;
		/*min-width:100%;
		width: auto !important;*/
	}
	.tdbg {
		background: #c7c7c7!important;
	}
	.td_non {
		display: none !important;
	}
	.txt_bold { font-weight:bold; font-size: 15px;}
	td {
		padding: 4px;
		/*width: auto !important;*/
	}
	th {
		padding: 4px;
		/*width: auto !important;*/
	}
	table.tbl-s {width: 100% !important;}
	.tbl-s td { font-size: 10px;padding: 2px 4px;}
	.tbl-s th { font-size: 10px;padding: 2px 4px;}
	/*td {
		border-bottom: none!important;
		border-left: none!important;
		border-right: none!important;
	}
	th {
		border-bottom: none!important;
	}*/
	.wid10 { width: 50% }
	.wid15 { width: 50% }
	.wid20 { width: 50% }
	.wid25 { width: 50% }
	.wid30 { width: 50% }
	.wid35 { width: 50% }
	.wid40 { width: 50% }
	.wid45 { width: 50% }
	.wid50 { width: 100% }
	.wid55 { width: 100% }
	.wid60 { width: 100% }
	.wid65 { width: 100% }
	.wid70 { width: 100% }
	.wid75 { width: 100% }
	.wid80 { width: 100% }
	.wid85 { width: 100% }
	.wid90 { width: 100% }
	.wid95 { width: 100% }
	.wid100 { width: 100% }
	.sp-wid5 { width: 5% !important;}
	.sp-wid10 { width: 10% !important;}
	.sp-wid15 { width: 15% !important;}
	.sp-wid20 { width: 20% !important;}
	.sp-wid25 { width: 25% !important;}
	.sp-wid30 { width: 30% !important;}
	.sp-wid35 { width: 35% !important;}
	.sp-wid40 { width: 40% !important;}
	.sp-wid45 { width: 45% !important;}
	.sp-wid50 { width: 50% !important;}
	.sp-wid55 { width: 55% !important;}
	.sp-wid60 { width: 60% !important;}
	.sp-wid65 { width: 65% !important;}
	.sp-wid70 { width: 70% !important;}
	.sp-wid75 { width: 75% !important;}
	.sp-wid80 { width: 80% !important;}
	.sp-wid85 { width: 85% !important;}
	.sp-wid90 { width: 90% !important;}
	.sp-wid95 { width: 95% !important;}
	.sp-wid100 { width: 100% !important;}
	
	.news_table{
		width: 100%;
		overflow: auto;
		margin-bottom: 10px;
	}
	.news_table table th,.news_table table td{
		padding: 8px;
		white-space: nowrap;
		width: auto;
	}
	
	.live_table{
		width: 100%;
		overflow: auto;
		margin-bottom: 10px;
	}
	.live_table table td {
		padding: 8px;
		white-space: nowrap;
		width: auto !important;
		
	}
	h3.newsHeadcenter{
		font-size: 1.0rem !important;
	}
	h3.newsHeadcenter2{
		font-size: 1.0rem !important;
	}
}

#contents_block {
	margin:10px 0px 50px 0;
}


.separates_line {
	border-bottom:1px #ccc solid;
/*	box-shadow: #333 0px 2px 3px;
	-webkit-box-shadow: #333 0px 2px 3px;
	-moz-box-shadow: #333 0px 2px 3px; 
	behavior: url("/pie/PIE.htc");
*/
}
.separates_line.double {
	border-bottom:#ccc double;
}
.separates_line.darkclr {
	border-bottom:1px #333 solid;
}
.separates_dot_line {
	border-bottom:1px #ccc dotted;
}
.separates_dot_line.darkclr {
	border-bottom:1px #333 dotted;
}
.section {
	margin: 30px 0;
}




/***** NEWS TOPICS *****/

#news_index {
	float: left;
	width: 660px;
	padding: 0 0 10px 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.news_topics_bar {
	margin:0 0 20px 0;
	padding:5px 10px;
	background-color:#000;
	color:#FFF;
	font-size:18px;
	font-family:"Oswald", Arial, Helvetica, sans-serif;
	border-bottom:#c00 1px solid;
	background-image:url(../images/pattern.gif);
}

.news_topics_list {
	padding:7px 0 7px 0;
}

.news_topics_img {
	float:left;
	margin-top:5px;
	width:42px;
	display:block;
	line-height:0;
}

.news_topics_date {
	float: left;
	width: 59px;
	display: block;
	font-size: 14px;
	font-family: "Anton", Arial, Helvetica, sans-serif;
}

.news_topics_kind {
	float:left;
	width:103px;
	display:block;
	margin:0 0px 0 2px;
	padding:0 2px;
/*	font-family:"Archivo Narrow", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif; */
	font-family:'Pontano+Sans' , Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif; 
	text-align:center;
	font-size:10px;
}

.news_topics_title {
	float:left;
	width:450px;
	display:block;
}


.news_topics_title a{
	color:#333 !important;
}

.news_topics_title a:hover{
	color:#F90 !important;
}

.tp_new .news_topics_date {
	color:#F00 !important;
}
.tp_new .news_topics_kind {
	color:#F00 !important;
}
.tp_new a {
	color:#F00 !important;
}

.news_topics_title .font_small{
	font-size:10px !important;
	line-height:1.3 !important;
}




.sub_cd_kind {
	font-size:14px;
	font-weight:bold;
}
.cd_title {
	font-size:16px;
	font-weight:bold;
}

.txt_small {
	font-size:10px;
	display: inline-block;
}
.txt_bold {
	font-weight:bold;
}


.jk_img {
	border:1px #888888 solid;
}


.news_release_div {
	margin:2em 0;
}

.news_release_div .news_release_leftbox {
	float:left;
}

.news_release_div .news_release_rightbox {
	float:left;
}


.cd_spec_div {
	background-color:#09C;
	margin-top:15px;
	padding:5px;
	color:#FFF;
	font-size:11px;
	
	border-radius: 5px;  
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.cd_spec_div2 {
	background-color: #380;
	margin-top: 15px;
	padding: 5px;
	color: #FFF;
	font-size: 11px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.cd_spec_div3 {
	/*background-color: #fcfbf3;*/
	margin-top: 15px;
	/*padding: 5px;*/
	font-size: 11px;
	/*border:#C3C3C3 1px solid;*/
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.cd_spec_line {
	border-bottom:#CCC 1px dotted;
}

.hanebox30per {
	width:32%;
	float:left;
	padding:8px;
	margin:0 1% 0 0;
	border:#ABABAB 3px solid;
	/*background:#E5E5E5;*/
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size:12px;
}

.box30per2 {
	width:32%;
	float:left;
	padding:8px;
	color:#000000;
	margin:0 1% 0 0;
	background:#F3F3F3;
	border:#808080 1px solid;
	-webkit-box-sizing: border-box; /* Chrome, Safari */
    -moz-box-sizing: border-box;    /* Firefox */
    box-sizing: border-box;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.box50per {
	width:49%;
	float:left;
	padding:8px;
	margin:0 1% 0 0;
	border:#ABABAB 3px solid;
	-webkit-box-sizing: border-box; /* Chrome, Safari */
    -moz-box-sizing: border-box;    /* Firefox */
    box-sizing: border-box;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.box50per2 {
	width:49%;
	float:left;
	padding:8px;
	color:#000000;
	margin:0 1% 0 0;
	background:#F3F3F3;
	border:#808080 1px solid;
	-webkit-box-sizing: border-box; /* Chrome, Safari */
    -moz-box-sizing: border-box;    /* Firefox */
    box-sizing: border-box;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.hanebox50per {
	width:49%;
	float:left;
	padding:6px;
	margin:0 1% 20px 0;
	border:#ABABAB 3px solid;
	/*background:#E5E5E5;*/
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size:12px;
}
.hanebox100per {
	width:100%;
	float:left;
	padding:8px;
	border:#ABABAB 3px solid;
	/*background:#E5E5E5;*/
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    box-sizing: border-box !important;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size:12px;
}

.kadobox {
	padding:8px;
	border:#ABABAB 3px solid;
	-webkit-box-sizing: border-box; /* Chrome, Safari */
    -moz-box-sizing: border-box;    /* Firefox */
    box-sizing: border-box;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


.cd_spec_tbl1 img {
	float:left;
	vertical-align:top;
	margin-right:2px;
}

.dot_line {
	border-bottom:#999 1px dotted;
	/*height: 1px;*/
}
.solid_line {
	border-bottom:#999 1px solid;
	height: 1px;
}
.bbsolid {
	border-bottom: solid 1px;
}
.bbdouble {
	border-bottom: double;
}
.indentleft {
	/*margin-left:1em;*/
	padding-left:1em;
	text-indent:-1em;
	display:block;
}
.indentleft1-2 {
	/*margin-left:1em;*/
	padding-left:1.5em;
	text-indent:-1.5em;
	display:block;
}

.indentleft2 {
	/*margin-left:1em;*/
	padding-left:1.8em;
	text-indent:-1.8em;
	display:block;
}
.indentleft3 {
	/*margin-left:1em;*/
	padding-left:3.5em;
	text-indent:-3.5em;
	display:block;
}

.boxborder {
	border:#7E7E7E solid 1px;
	padding:10px;
	margin:10px 0px 10px 0px;
	box-sizing:border-box;
}
.boxborder.dark {
	border:#414141 solid 1px;
}
.kadowaku {
	background: #d9dada;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: #c8c8c8 solid 1px;
	box-sizing:border-box;
}
.bgradi {
	background: #f7f7f7;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: #91a8ae solid 1px;
	box-sizing: border-box;
	padding: 0px 10px 10px 10px;
}
.tubeplay:before { font-family: 'FontAwesome'; content:"\f16a"; padding-right: 8px; }
.carticon:before { font-family: 'FontAwesome'; content:"\f07a"; padding-right: 8px; }
.onpu:before { font-family: 'FontAwesome'; content:"\f001"; padding-right: 8px; }
ul.songlistTube li {
	border-bottom: 1px #E7E7E7 dotted;
	margin-bottom: 4px;
  line-height: 1.5;
  padding: 10px 0;
  clear: both;
}
.dot-line {
	margin: 20px 0 20px 0;
    border-bottom: 1px dotted #aaa;
}
.solid-line {
	margin: 20px 0 20px 0;
    border-bottom: 1px solid #aaa;
}
.bbnon {
  border-bottom: none !important;
}
.txtcomment{
	font-family:游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	padding: 20px;
	border: solid 1px rgba(255, 255, 255, .5);
	letter-spacing: 1px;
}
.txtcommenttitle {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    min-width: 200px;
    width: fit-content;
    height: auto;
    color: #000;
    padding: 8px 24px;
    line-height: 1.3!important;
    background-color: #FFF; /* 好きな色に変更 */
    clip-path: polygon(
        15px 0%,
        calc(100% - 15px) 0%,
        100% 50%,
        calc(100% - 15px) 100%,
        15px 100%,
        0% 50%
    );
    position: relative;
}
.txtcommenttitle_xxxxx {
	display: flex;
	justify-content: center;
	align-items: center;
	/* width: 250px; */
  min-width: 200px;
  width: fit-content;
	height: auto;
	color: #000;
  padding: 8px 25px;
	line-height: 1;
	background:
    linear-gradient(45deg,  transparent 17px, #FFF 17px),
    linear-gradient(135deg, transparent 17px, #FFF 17px),
    linear-gradient(225deg, transparent 17px, #FFF 17px),
    linear-gradient(315deg, transparent 17px, #FFF 17px);
  background-position: bottom left, top left, top right, bottom right;
  background-size: 50% 50%;
  background-repeat: no-repeat;
  position: relative;
}
.txtcommenttitle_xxxxx strong, .txtcommenttitle_xxxxx span {
  position: relative;
  z-index: 1;
}
.txtcommenttitle_xxxxx:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(100% - 5px);
  height: 2px;
  background: #FFF;
  transform: translate(-50%, -50%);
  z-index: 0;
}
.txtcommenttitle_xxxxx:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1px;
	height: 100%;
	background: #FFF;
	transform: translate(-50%, -50%);
	z-index: 0;
}
.zebra dl:nth-child(even) {
  background: rgba(255,255,255,0.1);
}
.zebra dl:nth-child(odd) {
  background: rgba(255,255,255,0.2);
}
.zebra dl {
  display: flex;
  line-height: 180%;
}
.zebra dl dt {
  padding: 8px 20px;
  width: 120px;
  font-weight: bold;
}
.zebra dl dd {
  padding: 8px 20px;
}




.awarditemin {
  display: flex;
  /* flex-wrap: wrap; */
  padding: 15px 15px;
  position: relative;
  margin-bottom: 1px;
  align-items: center;
  flex-wrap: wrap;
}


.awarditem + .awarditem {
  border-top: 1px solid rgba(255,255,255, 0.2);
}
.awarditemin .awardtype {
  font-size: 1.2rem;
  padding-right: 20px;
  font-weight: bold;
  width: 80px;
  color: #eecc85;
}
.awarditemin .awardname {
  display: flex;
  /* flex-wrap: wrap; */
  justify-content: space-between;
  width: calc(100% - 80px);
  align-items: center;
}
.awarditemin.igno .awardtype {
  font-size: 1.0rem;
  padding-right: 20px;
  font-weight: bold;
  width: auto;
}
.awarditemin.igno .awardname {
  display: flex;
  /* flex-wrap: wrap; */
  justify-content: space-between;
  width: auto
}
.awardname1 {
  width: 75%;
  font-size: 1.0rem;
  line-height: 1.5;
}
.awardnum {
  /* background: #ac8a41; */
  text-align: center;
  position: relative;
  z-index: 1;
  padding: 5px;
  min-height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.awardnum::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  right: 0;
  background:rgba(172,138,65, 1.0);
  transform: skewX(-15deg);
  z-index: -1;
  width: calc(100% - 20px);
}
.maxsho {
  max-width: 60px!important;
}
@media screen and (max-width: 768px){
  .awarditem {
    padding: 5px 5px;
    /*display: block;*/
    align-items: flex-start;
  }
  .awardname1 {
    font-size: 0.9rem;
    line-height: 1.5;
  }
  .awarditem .awardname {
    display: block;
    width: calc(100% - 40px);
  }
  .awarditem .awardtype {
    font-size: 1.2rem;
    padding-right: 20px;
    font-weight: bold;
    width: 40px;
    color: #eecc85;
  }
  .awarditem.igno{
    padding-top: 10px;
    display: block;
    /* flex-wrap: wrap; */
    
    width: 100%;
  }
  .awarditem.igno .awardname {
    margin-top: 5px;
    width: 100%;
  }
  .awardname1 {
    margin-bottom: 5px;
  }
  .maxsho {
    max-width:40px!important;
  }
}



a.titlelink {
  display: inline-block;
  font-size: 1.1rem;
  border-radius: 50px;
  background: #cccccc;
  color: #000;
  padding: 12px 30px;
  transition: all .2s ease;
  line-height: 1.3;
}
a:hover.titlelink {
  text-decoration: none;
  background: #d50319;
  color: #cccccc;
}
a.titlelink.red {
  display: inline-block;
  font-size: 1.1rem;
  border-radius: 50px;
  background: #d50319;
  color: #FFF;
  padding: 12px 30px;
  transition: all .2s ease;
  line-height: 1.3;
}
a:hover.titlelink {
  text-decoration: none;
  background: #d50319;
  color: #cccccc;
}
a.titlelink span.anton {
  /*font-family: anton, sans-serif;*/
  font-family: essonnes-display, serif;
  font-weight: bold;
  font-size: 1.8rem;
  margin-bottom: 10px;
}
a.titlelink span.anton2 {
  /*font-family: anton, sans-serif;*/
  font-family: essonnes-display, serif;
  font-weight: bold;
  margin-bottom: 10px;
}
a.titlelink span.link {
  font-weight: bold;
  display: inline-block;
  position: relative;
  padding:0px 30px 0px 30px;
  transition: all .2s ease;
}
a.titlelink span.link:after {
  position: absolute;
  top:50%;
  right: 0px;
  transform: translate(0% , -50%);
  font: normal normal normal 20px/1 'FontAwesome';
  content: "\f138";
}
a:hover.titlelink span.link {
  margin-left: 20px;
}

a.textlink {
  background: black;
  padding: 10px 30px 10px 20px;
  line-height: 1.3;
  display: inline-block;
  border: solid 1px #1E1E1E;
  position: relative;
}
a.textlink:after {
  position: absolute;
  top:50%;
  right: 10px;
  transform: translate(0% , -50%);
  font: normal normal normal 14px/1 'FontAwesome';
  content: "\f054";
  transition: all .2s ease;
}
a:hover.textlink:after {
  right: 5px;
}

a.textlink.wht {
  background: #FFF;
  padding: 10px 30px 10px 20px;
  line-height: 1;
  display: inline-block;
  border: solid 1px #1E1E1E;
  position: relative;
}
a.textlink.wht:after {
  position: absolute;
  top:50%;
  right: 10px;
  transform: translate(0% , -50%);
  font: normal normal normal 14px/1 'FontAwesome';
  content: "\f054";
  transition: all .2s ease;
}
a:hover.textlink.wht:after {
  right: 5px;
}

a.textlink.red {
  background: #c00;
  padding: 10px 30px 10px 20px;
  line-height: 1;
  display: inline-block;
  border: solid 1px #1E1E1E;
  position: relative;
  color: #FFF;
}
a.textlink.red:after {
  position: absolute;
  top:50%;
  right: 10px;
  transform: translate(0% , -50%);
  font: normal normal normal 14px/1 'FontAwesome';
  content: "\f054";
  transition: all .2s ease;
}
a:hover.textlink.red:after {
  right: 5px;
}


@media screen and (max-width: 640px){
  .zebra dl {
    display: block;
  }
  .zebra dl dt {
    padding: 8px 10px 0px 10px;
    width: 120px;
    font-weight: bold;
  }
  .zebra dl dd {
    padding: 8px 0px 8px 10px;
  }
  a.titlelink {
    display: block;
    font-size: 0.9rem;
    border-radius: 30px;
    background: #cccccc;
    color: #000;
    padding: 5px 10px;
    transition: all .2s ease;
    line-height: 1.25;
    text-align: center;
  }
  a.titlelink.red {
    font-size: 0.9rem;
  }
  a.titlelink span.anton {
    font-family: essonnes-display, serif;
    font-weight: bold;
    font-size: 1.3rem;
  }
  a.titlelink span.link {
    padding: 0px 20px;
  }
  a.titlelink span.link:after {
    position: absolute;
    top:50%;
    right: 0px;
    transform: translate(0% , -50%);
    font: normal normal normal 20px/1 'FontAwesome';
    content: "\f138";
  }
  
  a.titlelink.red {
    padding: 10px 10px;
  }
}
@media screen and (max-width: 768px){
	.hanebox30per,.box30per2,.box50per,.box50per2,.hanebox50per {
		width: 100%;
		margin: 0 auto 20px auto;
	}

	.spTac {text-align: center}
	.spTal {text-align: left}
	.boxborder {
		border:#7E7E7E solid 1px;
		padding:10px;
		margin:10px 0px 10px 0px;
		box-sizing:border-box;
	}
	.txtcomment{
		padding: 15px;
	}
	.commenttitle {
		margin: 0 auto;
	}
}
	
	
.clearfix {
	clear:both;
	visibility:hidden;
	height: 0;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
	 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}
@media screen and (max-width: 768px){
  .row {
    margin-left: -10px;
    margin-right: -10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

  }
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
	 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 768px){
  .col-xs-1, .col-sm-1, .col-xs-2, .col-sm-2, .col-xs-3, .col-sm-3, .col-xs-4, .col-sm-4, .col-xs-5, .col-sm-5, .col-xs-6, .col-sm-6, .col-xs-7, .col-sm-7, .col-xs-8, .col-sm-8, .col-xs-9, .col-sm-9, .col-xs-10, .col-sm-10, .col-xs-11, .col-sm-11, .col-xs-12, .col-sm-12 {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after {
  clear: both;
}



.clearFix:before,
.clearFix:after {
    content: " ";
    display: table;
}

.clearFix:after {
    clear: both;
}

.clearFix {
    *zoom: 1;
}
